body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

/* NAVBAR */
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 50px;
}

.nav-left a,
.nav-right a {
    margin: 0 12px;
    text-decoration: none;
    color: black;
    font-size: 14px;
    letter-spacing: 1px;
}

.nav-left a:hover,
.nav-right a:hover {
    opacity: 0.6;
}

.nav-center {
    text-align: center;
}

.logo {
    width: 120px;
}

/* HERO IMAGE */
.hero-img {
    width: 100%;
    height: auto;
    display: block;
}